Subject: Re: bug#51321: 29.0.50; date in modelines

From: Niels Søndergaard <[email-masked]>
Date: Fri, 22 Oct 2021 03:37:18 +0200

I do, but it is still in English , like

It should be “Fre. 22. Okt 2021 - 03:20”

%c gives: 
Which is not the locale's date and time format

I did set danish translations for calendar stuff, as you can see

mvh
Niels

 <applewebdata://1DA245BD-24F1-4C64-91AD-483E748BB9CF>
Niels Søndergaard
Mariehøj 236, 2990 Nivå
 <tel:+45 4052 2789>+45 4052 [email-masked] <mailto:[email-masked]>
Ultra posse nemo obligatur.

> Den 21. okt. 2021 kl. 20.18 skrev Eli Zaretskii <[email-masked]>:
> 
>> From: Niels Søndergaard <[email-masked]>
>> Date: Thu, 21 Oct 2021 20:09:13 +0200
>> Cc: Niels Søndergaard <[email-masked]>,
>> [email-masked]
>> 
>> Actually I can´t figure put, ejere to look for it. I even tried to look in the source, but it just confused me. I´ve looked in most of the documentation without luck…
> 
> You are supposed to customize the option display-time-format.